session_name: Ramen
windows:
  - window_name: Ramen
    panes:
      - shell_command:
        - cmd: cd ~/Repos/NBC/nextjs-ramen.git/
        - cmd: clear

  - window_name: Server
    layout: even-horizontal
    panes:
      - shell_command:
        - cmd: cd ~/Repos/NBC/nextjs-ramen.git/
        - cmd: clear
      - shell_command:
        - cmd: cd ~/Repos/NBC/nextjs-ramen.git/
        - cmd: clear
